Bug 31678 - ucs-test on Memberserver
ucs-test on Memberserver
Status: CLOSED FIXED
Product: UCS Test
Classification: Unclassified
Component: General
unspecified
Other Linux
: P5 normal (vote)
: UCS 3.2
Assigned To: Stefan Gohmann
Lukas Walter
: interim-1
Depends on: 31687 31766
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-10 07:24 CEST by Stefan Gohmann
Modified: 2013-11-19 06:42 CET (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2013-06-10 07:24:49 CEST
The test cases should be checked on a Memberserver.
Comment 1 Stefan Gohmann univentionstaff 2013-06-20 09:03:08 CEST
The test cases have been adapted. The current status for the different test environments is available here:
 http://jenkins.knut.univention.de:8080/job/autotest/lastCompletedBuild/testReport/

To create LDAP objects udm-test can be used, it calls udm with the configured binddn and bindpwd.

Depending on the test, wait_for_replication* might be useful functions.

Currently, the following tests fail on a Memberserver:
 - 50_samba/30winbind (S3 domain): Bug #31772
 - 09_updater/34updater-check (S3 domain): Bug #31773
Comment 2 Lukas Walter univentionstaff 2013-08-20 17:29:10 CEST
OK.
Comment 3 Stefan Gohmann univentionstaff 2013-11-19 06:42:27 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".